Permalink
Browse files

pin --python-install-lib=/usr/lib/python2.7/dist-packages/ because ub…

…untu has this all wrong in it's latest python!
  • Loading branch information...
1 parent 93d5c2e commit e89013479af3fe299147b25a5b57fe5bd5c4439c @specialunderwear committed Nov 19, 2012
Showing with 2 additions and 0 deletions.
  1. +2 −0 debianize.sh
View
@@ -114,6 +114,7 @@ $FPM_BIN -s python -t deb \
--category=python \
--before-remove=$PRERM_PATH \
--template-scripts \
+ --python-install-lib=/usr/lib/python2.7/dist-packages/ \
"$@" setup.py
if [ `which dpkg-deb` ]; then
@@ -162,6 +163,7 @@ do
--category=python \
--before-remove=$PRERM_PATH \
--template-scripts \
+ --python-install-lib=/usr/lib/python2.7/dist-packages/ \
$PACKAGE_VAULT/$NAME/setup.py
else
echo "skipping ...."

0 comments on commit e890134

Please sign in to comment.